Bump build-depends for libgtk2.0-dev to >= 2.12
[debian/lxdm.git] / debian / control
1 Source: lxdm
2 Section: x11
3 Priority: extra
4 Maintainer: Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian.org>
5 Uploaders: Nikolas Poniros <edhunter@sidux.com>
6 Build-Depends: debhelper (>= 7.0.50~),
7  libck-connector-dev,
8  libpam0g,
9  libcrypto++-dev,
10  automake,
11  pkg-config,
12  libgtk2.0-dev (>= 2.12.0),
13  intltool,
14  libtool,
15  po-debconf,
16  libxmu-dev,
17  iso-codes
18 Standards-Version: 3.8.4
19 Vcs-Git: git://git.debian.org/git/collab-maint/lxdm.git
20 Vcs-Browser: http://git.debian.org/?p=collab-maint/lxdm.git;a=summary
21
22 Package: lxdm
23 Architecture: any
24 Depends: ${shlibs:Depends},
25  ${misc:Depends},
26  debconf,
27  libpam0g,
28  x11-utils,
29  lsb-base,
30  gtk2-engines-pixbuf,
31  librsvg2-common,
32  libpam-runtime,
33  iso-codes
34 Recommends: lxsession (>= 0.4.0), 
35  lxde-common,
36  locales-all
37 Description: GUI login manager for LXDE
38  lxdm is a lightweight GUI login manager which can
39  be used as a dropped-in replacement for GDM or KDM.
40  .
41  Besides LXDE, lxdm can also work with KDE and others
42